<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Children</key>
	<array>
		<dict>
			<key>Children</key>
			<array>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://www.apple.com.tw/</string>
						<key>title</key>
						<string>蘋果台灣</string>
					</dict>
					<key>URLString</key>
					<string>http://www.apple.com.tw/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
					<key>WebBookmarkUUID</key>
					<string>09127058-6335-4276-BB8E-BE631226B95A</string>
				</dict>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://tw.yahoo.com/</string>
						<key>title</key>
						<string>Yahoo!奇摩</string>
					</dict>
					<key>URLString</key>
					<string>http://tw.yahoo.com/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
					<key>WebBookmarkUUID</key>
					<string>93E5BF58-BDDA-4AF0-951C-97EF4306E1C6</string>
				</dict>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://maps.google.com.tw/</string>
						<key>title</key>
						<string>Google 地圖</string>
					</dict>
					<key>URLString</key>
					<string>http://maps.google.com.tw/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
					<key>WebBookmarkUUID</key>
					<string>968904E1-383B-4E52-AD51-5BF9C1653772</string>
				</dict>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://tw.youtube.com/</string>
						<key>title</key>
						<string>YouTube</string>
					</dict>
					<key>URLString</key>
					<string>http://tw.youtube.com/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
					<key>WebBookmarkUUID</key>
					<string>9C408B66-97FF-40CA-A91B-4D71DCBCDCAB</string>
				</dict>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://zh.wikipedia.org/w/index.php?title=%E9%A6%96%E9%A1%B5&amp;variant=zh-tw</string>
						<key>title</key>
						<string>維基百科</string>
					</dict>
					<key>URLString</key>
					<string>http://zh.wikipedia.org/w/index.php?title=%E9%A6%96%E9%A1%B5&amp;variant=zh-tw</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
					<key>WebBookmarkUUID</key>
					<string>D264C8BF-165B-4FB0-9BF6-AE04812AF3E6</string>
				</dict>
				<dict>
					<key>Children</key>
					<array>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.ftvn.com.tw/</string>
								<key>title</key>
								<string>民視新聞網</string>
							</dict>
							<key>URLString</key>
							<string>http://www.ftvn.com.tw/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>A1DCDBA0-7130-4A44-BD59-5D167BCE1444</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.libertytimes.com.tw/</string>
								<key>title</key>
								<string>自由時報</string>
							</dict>
							<key>URLString</key>
							<string>http://www.libertytimes.com.tw/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>ACFDC439-A7BE-4F2B-87D3-7A6C46AFDBD3</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://news.google.com/news?ned=tw</string>
								<key>title</key>
								<string>Google 新聞</string>
							</dict>
							<key>URLString</key>
							<string>http://news.google.com/news?ned=tw</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>930FE6C7-1F6A-4C0D-AE86-CD934C4D635C</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://taiwan.cnet.com/news/</string>
								<key>title</key>
								<string>Taiwan CNET 新聞專區</string>
							</dict>
							<key>URLString</key>
							<string>http://taiwan.cnet.com/news/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>50A6487E-0E5F-4995-B92F-567486AB55B7</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://tw.stock.yahoo.com/news_index.html</string>
								<key>title</key>
								<string>Yahoo!奇摩新聞－財經</string>
							</dict>
							<key>URLString</key>
							<string>http://tw.stock.yahoo.com/news_index.html</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>2B3B0A92-AF21-44CE-820D-11732E169586</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://tw.news.yahoo.com/sports/</string>
								<key>title</key>
								<string>Yahoo!奇摩新聞－運動</string>
							</dict>
							<key>URLString</key>
							<string>http://tw.news.yahoo.com/sports/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>462BCBF7-50E9-4CFD-979A-C04C99E8E1B1</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.pts.org.tw/php/news/main.php</string>
								<key>title</key>
								<string>公共電視新聞</string>
							</dict>
							<key>URLString</key>
							<string>http://www.pts.org.tw/php/news/main.php</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>DCC883AD-0592-478A-8DFF-B5333689440F</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>feed://news.yam.com/RSS/Rss_all.xml</string>
								<key>title</key>
								<string>Yam 天空新聞</string>
							</dict>
							<key>URLString</key>
							<string>feed://news.yam.com/RSS/Rss_all.xml</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>9A5E713F-C67D-4A46-A11E-7F01155ADA7E</string>
						</dict>
					</array>
					<key>Title</key>
					<string>新聞</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeList</string>
					<key>WebBookmarkUUID</key>
					<string>606171A7-5308-4913-9DCB-73DF50DDF6A1</string>
				</dict>
				<dict>
					<key>Children</key>
					<array>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://tw.bid.yahoo.com/</string>
								<key>title</key>
								<string>Yahoo!奇摩拍賣</string>
							</dict>
							<key>URLString</key>
							<string>http://tw.bid.yahoo.com/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>46EF49F5-B579-40EF-A3E1-FF6E9F43C6EC</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.books.com.tw/</string>
								<key>title</key>
								<string>博客來</string>
							</dict>
							<key>URLString</key>
							<string>http://www.books.com.tw/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>ACA76E58-3082-404F-BA8E-58AE39FBF627</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://flickr.com/</string>
								<key>title</key>
								<string>Flickr</string>
							</dict>
							<key>URLString</key>
							<string>http://flickr.com/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>54B54EDB-9771-4238-AC40-99B5EAA426E8</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.ezfly.com/</string>
								<key>title</key>
								<string>易飛網</string>
							</dict>
							<key>URLString</key>
							<string>http://www.ezfly.com/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>8C37A528-1E67-4282-92FE-CBE4987D7A23</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.104.com.tw/</string>
								<key>title</key>
								<string>104 人力銀行</string>
							</dict>
							<key>URLString</key>
							<string>http://www.104.com.tw/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>CC03C1D1-299B-4429-90FC-1070C9533065</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.disney.com.tw/</string>
								<key>title</key>
								<string>迪士尼</string>
							</dict>
							<key>URLString</key>
							<string>http://www.disney.com.tw/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>5BC2D50B-8BED-4015-A061-744EFEC98F64</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://taipei.craigslist.org/</string>
								<key>title</key>
								<string>Craigslist</string>
							</dict>
							<key>URLString</key>
							<string>http://taipei.craigslist.org/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>F747B623-E428-4E58-AAD8-09BF6331E7D5</string>
						</dict>
					</array>
					<key>Title</key>
					<string>熱門</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeList</string>
					<key>WebBookmarkUUID</key>
					<string>9162CFA9-FE5B-42C6-9F1A-613F483792ED</string>
				</dict>
			</array>
			<key>Title</key>
			<string>書籤列</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeList</string>
			<key>WebBookmarkUUID</key>
			<string>D5B1B095-2545-4080-8FE0-2812B2B9F42E</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>書籤選單</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeList</string>
			<key>WebBookmarkUUID</key>
			<string>9B0DB472-8864-4CDB-8E02-8C62B8B631DD</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>通訊錄</string>
			<key>WebBookmarkIdentifier</key>
			<string>Address Book Bookmark Proxy Identifier</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeProxy</string>
			<key>WebBookmarkUUID</key>
			<string>5983A409-F0C2-471C-8417-A5284C167D63</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Bonjour</string>
			<key>WebBookmarkIdentifier</key>
			<string>Bonjour Bookmark Proxy Identifier</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeProxy</string>
			<key>WebBookmarkUUID</key>
			<string>145A1F61-1269-4C18-9E28-39180882BA04</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>瀏覽記錄</string>
			<key>WebBookmarkIdentifier</key>
			<string>History Bookmark Proxy Identifier</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeProxy</string>
			<key>WebBookmarkUUID</key>
			<string>A211CF37-8F6A-4D1C-A99E-2799D82DBFE8</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>所有 RSS Feed</string>
			<key>WebBookmarkIdentifier</key>
			<string>RSS Bookmark Proxy Identifier</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeProxy</string>
			<key>WebBookmarkUUID</key>
			<string>A9A71111-F0DC-4655-8F61-5ECAC369B0E5</string>
		</dict>
	</array>
	<key>Title</key>
	<string></string>
	<key>WebBookmarkFileVersion</key>
	<integer>1</integer>
	<key>WebBookmarkType</key>
	<string>WebBookmarkTypeList</string>
	<key>WebBookmarkUUID</key>
	<string>F6828A5A-8FDE-4F3C-992E-ADA5EB1E5A9F</string>
</dict>
</plist>
